@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'oswaldregular';
	src: url('../fonts/oswald-regular-webfont.eot');
	src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/oswald-regular-webfont.woff') format('woff'), url('../fonts/oswald-regular-webfont.ttf') format('truetype'), url('../fonts/oswald-regular-webfont.svg#oswaldregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'helveticaregular';
	src: url('../fonts/helvetica-webfont.eot');
	src: url('../fonts/helvetica-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helvetica-webfont.woff') format('woff'), url('../fonts/helvetica-webfont.ttf') format('truetype'), url('../fonts/helvetica-webfont.svg#helveticaregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'helvetica_neueregular';
	src: url('../fonts/helveticaneue-roman-webfont.eot');
	src: url('../fonts/helveticaneue-roman-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaneue-roman-webfont.woff') format('woff'), url('../fonts/helveticaneue-roman-webfont.ttf') format('truetype'), url('../fonts/helveticaneue-roman-webfont.svg#helvetica_neueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'oswald_boldbold';
	src: url('../fonts/oswald-bold-webfont.eot');
	src: url('../fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/oswald-bold-webfont.woff') format('woff'), url('../fonts/oswald-bold-webfont.ttf') format('truetype'), url('../fonts/oswald-bold-webfont.svg#oswald_boldbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clr {
	clear: both;
	line-height: 1px;
	font-size: 1px;
	overflow: hidden;
}

body {
	font-family:'helveticaregular';
	font-size: 16px;
	color: #fff;
	margin: 0;
	padding: 0;
	background-color: #000;
	background-image: url(../img/bg.jpg);
	background-repeat:repeat-y;
}

div.logo-icewatch {
	margin: 50px 0 0 0;
	text-align: center;
}

div.logo-dewesthoek {
	margin: 50px 0 0 0;
	text-align: center;
}

div.language-buttons p {
	text-align: center;
	margin: 25px 0 25px 0;
}

div.footer {
	margin: 50px 0 0 0;
	height: 60px;
	border-top: #ccc 1px solid;
}

div.footer .legal {
	font-family: 'helvetica_neueregular';
	color: #CCC;
	font-size: 11px;
	margin: 10px 0 0 20px;
	text-transform: uppercase;
}

div.horinavig,
div.horinavig a,
div.horinavig a:link,
div.horinavig a:visited
{
	font-family:'helvetica_neueregular';
	color: #CCC;
	font-size:14px;
	margin:10px 0 0 20px;
	text-transform:lowercase; 
	text-align:center;
	margin:50px 0 0 0;
}

div.footer .legal a, div.footer .legal a:link, div.footer .legal a:visited {
	color: #fff;
	font-size: 11px;
}
div.footer .legal a:hover {
	color: #ccc;
	text-decoration: underline;
}
div.footer .credits {
	margin: 10px 20px 0 0;
}
a.westdesign {
	background: url(../img/credits.png) no-repeat scroll left top;
	display: block;
	float: right;
	height: 16px;
	text-indent: -9999px;
	width: 100px;
}
a.westdesign:hover, a.westdesign:focus {
	background-position: left bottom;
}
.logo {
	margin: 20px 0 0 0;
}

div.kader {
	color: #999;
	font-family: 'helvetica_neueregular';
	font-size:16px;
	background: #FFFFFF;
	margin: 40px 0 0 0;
}
div.contentpadding {
	padding: 10px;
}

div.navigation
{
	margin-bottom:50px;
	text-transform: capitalize;
	margin: 30px 0 0 0;
}
ul#nav {
	padding: 0px;
	margin: 0px;
	list-style: none;
	
}
ul#nav li {
	display: block;
	float: left;
	line-height: 48px;
}
ul#nav li a {
	padding: 0 30px;
	display: block;
	float: left;
	color: #ff9900;
	text-decoration: none;
	font-family: 'helvetica_neueregular';
	font-size: 20px;
}
ul#nav li a:hover, ul#nav li.active a {
	color: #fff;
}

.roundabout {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 900px;
	height: 28em;
}
.roundabout li {
	height: 24em;
	width: 470px;
	text-align: center;
	cursor: pointer;
}
.roundabout li img {
	width: 100%;
}
.roundabout-in-focus li {
	cursor: default;
}
.roundabout li span {
	display: block;
	padding-top: 6em;
}

h1
{
	font-family: 'oswald_boldbold';
	color:#FFF;
	font-size:40px;
}

h2
{
	font-family: 'oswald_boldbold';
	text-align:justify;
	color:#ccc;
	font-size:28px;
}


h3
{
	font-family: 'oswaldregular';
	text-align:justify;
	color:#CCC;
	font-size:28px;
}

h4
{
	font-family: 'oswaldregular';
	text-align:justify;
	color:#CCC;
	font-size:18px;
}

div#juwelencloud
{
	font-family: 'oswaldregular';
	text-align:center;
	letter-spacing:1px;
	text-transform:uppercase;
}

div#juwelencloud a
{
	margin-right:10px;
	line-height:36px;
}

span.verplicht
{
	color:#F00;
}
.tinynav{
	display:none;
	margin:0 auto;
	}
	
.mobilenav{
	font-family: 'josefin_sansbold';
	display:none;
	float:right;
	margin:24px 0 0;
	}